<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Enabled>true</Enabled>
  <ServerUrl>http://lygiasolutions.com/Authentication_WinAccounting/index.php</ServerUrl>
  <UpdateFileList>
    <LocalFile path="WinAccounting.exe" lastver="1.0.0.62" size="1720832" />
  </UpdateFileList>
</Config>